* {
	margin-top: 0;
}

body {
	margin: 0;
	padding: 0;
  background: url(blank.gif) repeat fixed;
	
  color: #410a37;
  font-family: Tahoma;
	font-size: 13px;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	color: #410a37;
}

h1 { font-size: 200%; font-weight: bold; font-family: Times New Roman; }
h2 { font-size: 150%; }
h3 { font-size: 120%; font-weight: bold; }
h4 { font-size:  85%; }
h5 { font-size:  90%; }
h6 { font-size:  60%; }

p, ul, ol {
	font-size: 100%;
}

p {
}

ul {
}

ol {
}

blockquote {
}

a {
	color: #411160;
	text-decoration: underline;
	font-weight: bold;
}

a:hover {
	color: #770077;
	text-decoration: underline;
	font-weight: bold;
}
.akcia {
	color: #9900CC;
	font-weight: bold;
}
.red {
	color: #F00;
}


#sidebar {
	float: left;
	width: 225px;
	padding: 0 auto;
	text-align: center;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
	padding: 5px 0 5px 0px;
}

#sidebar li {
padding: 2px 0 2px 0px;
}

#sidebar li ul {
	padding: 2px 0 2px 0px;
}

#sidebar li li {
	margin: 0;
	padding: 2px 0 2px 0px;
		text-align: center;
}

#sidebar h3 {
	margin: 0;
}

#sidebar p {
	margin: 2px 0 2px 0;
}

#sidebar a {
	text-decoration: underline;
	font-weight: bold;
}

#sidebar a:hover {
	text-decoration: underline;
	font-weight: bold;
}

/* podmenu */

#submenu a {
	padding-left: 12px;
	}

#google_translate_element {
  margin:0 0 0 20px;
  }
